import { NextResponse, NextRequest } from "next/server";

export async function middleware(req, ev) {
	if (!req.session.user) {
		return NextResponse.redirect("/login");
	}
	return NextResponse.next();
}
